Bug 241387 - Remove _WKWebsiteDataStore
Summary: Remove _WKWebsiteDataStore
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit API (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Alex Christensen
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-06-07 15:46 PDT by Alex Christensen
Modified: 2022-06-09 14:35 PDT (History)
2 users (show)

See Also:


Attachments
Patch (19.16 KB, patch)
2022-06-07 15:47 PDT, Alex Christensen
no flags Details | Formatted Diff | Diff
Patch (17.74 KB, patch)
2022-06-08 10:54 PDT, Alex Christensen
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Christensen 2022-06-07 15:46:23 PDT
It isn't used any more.
Comment 1 Alex Christensen 2022-06-07 15:47:36 PDT
Created attachment 460076 [details]
Patch
Comment 2 Alex Christensen 2022-06-08 10:54:55 PDT
Created attachment 460097 [details]
Patch
Comment 3 EWS 2022-06-09 14:34:34 PDT
Committed r295435 (251441@main): <https://commits.webkit.org/251441@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 460097 [details].
Comment 4 Radar WebKit Bug Importer 2022-06-09 14:35:16 PDT
<rdar://problem/94759375>